import requestWhite from '../utils/requestWhite.js';

import Qs from 'qs';

export function newsInfoList(data) {
	 
	return requestWhite({
		method: 'post',
		data:data ,
		url: '/mobile/newsInfo/newsInfoList'
	})
}

export function newsInfoContentList(data) {
	 
	return requestWhite({
		method: 'post',
		data:data ,
		url: '/mobile/newsInfo/newsInfoContentList'
	})
}

export function newsInfoDetail(id) {
	 
	return requestWhite({
		method: 'get',
		url: '/mobile/newsInfo/newsInfoDetail?id=' + id
	})
}

export function getBannerInfo(formData) {
	return requestWhite({
		url: '/mobile/bannerInfo/getBannerInfo',
		data: {
			classify:formData,
			pageSize:99
		},
		method: 'post',
		
	})
}

export function findConfigureByKey(data) {
	var url='/mobile/dataDictionary/findConfigureByKey';
	return requestWhite({
		method: 'post',
		data: data,
		url: url
	})
}


